@font-face {
    font-family: 'Arian AMU Serif';
    src: local('Arian AMU Serif'), local('ArianAMUSerif'), url('https://hb.bizmrg.com/fonts/arnamuserif/400.woff2') format('woff2'), url('https://hb.bizmrg.com/fonts/arnamuserif/400.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Arian AMU Serif';
    src: local('Arian AMU Serif Italic'), local('ArianAMUSerif-Italic'), url('https://hb.bizmrg.com/fonts/arnamuserif/400i.woff2') format('woff2'), url('https://hb.bizmrg.com/fonts/arnamuserif/400i.woff') format('woff');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Arian AMU Serif';
    src: local('Arian AMU Serif Bold'), local('ArianAMUSerif-Bold'), url('https://hb.bizmrg.com/fonts/arnamuserif/700.woff2') format('woff2'), url('https://hb.bizmrg.com/fonts/arnamuserif/700.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Arian AMU Serif';
    src: local('Arian AMU Serif Bold Italic'), local('ArianAMUSerif-BoldItalic'), url('https://hb.bizmrg.com/fonts/arnamuserif/700i.woff2') format('woff2'), url('https://hb.bizmrg.com/fonts/arnamuserif/700i.woff') format('woff');
    font-weight: 700;
    font-style: italic;
}
